Contact Free trial Login

Downloading and Installing Anypoint Studio

To download and install Anypoint Studio, follow the instructions based on your operating system:

Anypoint Studio 6.x only supports Mule 3.x projects. To use create Mule 4 projects you must use Studio 7.x.
See Downloading and Installing Studio 7 for more information.